<?php
// Heading
$_['heading_title']                 = 'Trust Pay platba kartou';
$_['text_extension']                = 'Rozšíření';
$_['text_edit']                     = 'Upravit Trust Pay';
$_['text_success']                  = 'Modul Trust Pay byl úspěšně upraven!';
$_['error_permission']              = 'Upozornění: Nemáte oprávnění ke změnám platebního mudulu Trust Pay!';
$_['text_trustpay_cp']              = '<a href="https://www.trustpay.sk/" title="Trust Pay" target="_blank"><img src="view/image/payment/trustpay.png" alt="Trust Pay" style="border: 1px solid #EEEEEE;" /></a>';

// Tab
$_['tab_general']                   = 'Obecné';
$_['tab_order_statuses']            = 'Stavy objednávek';
$_['tab_return_urls']               = 'Návratové URL';
$_['tab_about']                     = 'O modulu';

// General
$_['entry_aid']                     = 'Číslo účtu';
$_['help_aid']                      = 'ID účtu obchodníka přiřazeny systémem Trust Pay';
$_['error_aid']                     = 'Číslo účtu je povinný údaj!';
$_['entry_key']                     = 'Tajný klíč:';
$_['help_key']                      = 'Tajný klíč přiřazen systémem Trust Pay';
$_['error_key']                     = 'Klíč je povinný údaj!';
$_['entry_test']                    = 'Testovací provoz:';
$_['help_test']                     = '(Sandbox Mode) Používat testovací server brány pro zpracování transakcí';
$_['entry_debug']                   = 'Režim ladění:';
$_['help_debug']                    = 'Zaznamenávat doplňující informace do System > Maintenance > Chybove protokoly';
$_['entry_total']                   = 'Celkem:';
$_['help_total']                    = 'Modul Trust Pay se stane aktivním, když objednávka dosáhne tuto částku';
$_['entry_geo_zone']                = 'Geo zóna:';
$_['entry_status']                  = 'Stav:';
$_['entry_sort_order']              = 'Řazení:';

// Order Statuses
$_['entry_success_status']          = 'Úspěšný stav:';
$_['help_success_status']           = '(Success Status) Platba byla úspěšně zpracována<br />RES=0';
$_['entry_pending_status']          = 'Čekající stav:';
$_['help_pending_status']           = '(Pending Status) Čekání na platbu (platba v režimu offline)<br />RES=1';
$_['entry_announced_status']        = 'Oznámen stav:';
$_['help_announced_status']         = '(Announced Status) Finanční prostředky nebyly připsány na účet obchodníka, a není žádná záruka, že budou<br />RES=2';
$_['entry_authorized_status']       = 'Schválený stav:';
$_['help_authorized_status']        = '(Authorized Status) Platba byla úspěšně autorizována<br />RES=3';
$_['entry_processing_status']       = 'Probíhající stav:';
$_['help_processing_status']        = '(Processing Status) Finanční prostředky budou připsány na účet obchodníka v pozdějším termínu<br />RES=4';
$_['entry_failed_status']           = 'Stav selhání:';
$_['help_failed_status']            = '(Failed Status) Nezdařená nebo odmítnuta platba<br />RES>=1000';
$_['entry_amount_mismatch_status']  = 'Rozdílná částka:';
$_['help_amount_mismatch_status']   = '(Amount Mismatch) Zákazník poslal jinou částku';
$_['text_status_note']              = '<p><var>Dovolujeme si Vás upozornit, že jedině výsledkové kódy 0, 3 nebo 4 mohou být považovány za úspěšně provedenou platbu, která byla nebo je zaručeno, že bude připsána na účet obchodníka v Trust Pay.</var></p>';
$_['entry_notify']                  = 'Upozornění zákazníka:';

// Return URLs
$_['text_return_urls']              = 'Tyto návratové adresy URL nastavte v <a href="%s" title="Trust Pay Internet Banking" target="_blank">Trust Pay Internet Banking</a> v části Nastavení účtu.';
$_['text_success_return']           = 'Success Return URL';
$_['text_cancel_return']            = 'Cancel Return URL';
$_['text_error_return']             = 'Error Return URL';
$_['text_notification_url']         = 'Notification URL';

// About
$_['text_title']                    = 'Trust Pay platební modul pro OpenCart';
$_['text_version']                  = 'Verze:';
$_['info_version']                  = ' <i class="fa fa-exclamation-triangle text-warning" data-toggle="tooltip" data-placement="right" title="Tato verze modulu pravděpodobně není kompatibilní s vaší verzí OpenCart!"></i>';
$_['text_compatibility']            = 'Kompatibilita:';
$_['info_compatibility']            = 'OpenCart - %s<br>Trust Pay - <a href="https://doc.trustpay.eu/v02" title="Trust Pay Merchant API verze 2" target="_blank">API v2</a>';
$_['text_documentation']            = 'Dokumentace:';
$_['info_documentation']            = '<a href="https://www.trustpay.sk/integracia/" title="Trust Pay payment module for OpenCart" target="_blank">https://www.trustpay.sk/integracia/</a>';
$_['text_author']                   = 'Autor:';
$_['info_author']                   = '<a href="http://www.neotrendy.sk/?ref=opencart-trustpay" title="Neotrendy s. r. o." target="_blank">Neotrendy s. r. o.</a>';
$_['text_license']                  = 'Licence:';
$_['info_license']                  = 'Tento software s otevřeným zdrojovým kódem je licencován na základě MIT licence.<br>Copyright &copy; 2017-%d <a href="https://www.trustpay.sk/" title="Trust Pay, a. s." target="_blank">Trust Pay, a. s.</a>';
